/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#full-width-slider {
	display:block !important;
	width:100%;
}


#areas1 {
	display:none;
}

#areas1 .container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
#areas1 .column,
#areas1 .columns {
  width: 100%;
  height: 100%;
  float: left;
  box-sizing: border-box; 
  position: relative;
  margin-right: 3%;
  margin-top:0px;
  margin-bottom: 0px;
  }
  
#areas1 .column:last-child,
#areas1 .columns:last-child {
    margin-right: 0; }
	
#areas1 .row {
	height:100%;
}

#areas .container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
#areas .column,
#areas .columns {
  width: 100%;
  height: 100%;
  float: left;
  box-sizing: border-box; 
  position: relative;
  margin-right: 3%;
  margin-top:0px;
  margin-bottom: 0px;
  }
  
#areas .column:last-child,
#areas .columns:last-child {
    margin-right: 0; }
	
#areas .row {
	height:100%;
}

.opacity40 {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.areaSpace {
	height: 20px;
}

#tab-special {
	border-bottom: 1px solid #D1D1D1;
}


@media (max-width: 372px) {
#areas1 {
	display:inherit;
}

#full-width-slider {
	display:none !important;
}

#areas1 .column,
#areas1 .columns {
    margin-right: 0; 
	margin-bottom: 5px; }	
	
.areaSpace {
	height: 6px;
}

.flex-direction-nav {
	display:none;
}
}

@media (max-width: 600px) {
.hideless600 {
	display:none;
}
}
	
	
